<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Demidov Team | Главная</title>
    <link rel="stylesheet" href="index.css">
    <!-- Yandex.Metrika counter -->
    <script type="text/javascript">
        (function (m, e, t, r, i, k, a) {
            m[i] = m[i] || function () { (m[i].a = m[i].a || []).push(arguments) };
            m[i].l = 1 * new Date(); k = e.createElement(t), a = e.getElementsByTagName(t)[0], k.async = 1, k.src = r, a.parentNode.insertBefore(k, a)
        })
            (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

        ym(89149821, "init", {
            clickmap: true,
            trackLinks: true,
            accurateTrackBounce: true
        });
    </script>
    <noscript>
        <div><img src="https://mc.yandex.ru/watch/89149821" style="position:absolute; left:-9999px;" alt="" /></div>
    </noscript>
    <!-- /Yandex.Metrika counter -->
</head>

<body class="main-page">
    <header>
        <nav>
            <ul class="nav">
                <li class="nav__item nav__item--active"><a href="./index.html">Главная</a></li>
                <li class="nav__item"><a href="./about.html">О нас</a></li>
                <li class="nav__item"><a href="./contacts.html">Контакты</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h1 class="title">Добро пожаловать на сайт спортивного клуба</h1>
            <h2>Demidov.team!</h2>
            <p>Наша страсть - бурная вода, наша специализация - гребной слалом и экстремальный сплав.</p>
            <p>Demidov.team уже много лет готовит спортсменов разного уровня - от новичков до победителей международных
                соревнований, от тех, кто делает в каякинге лишь первые шаги до грозных покорителей бурных рек по всему
                миру.</p>
            <p>Если ты хочешь присоединиться к нашей дружной семье, стремишься выйти на новый уровень в любимом деле и
                готов ради этого ударно трудиться на тренировках, то наши двери открыты для тебя!</p>
            <p><a class="button-see-more" href="./about.html">Узнать больше</a></p>
        </section>
    </main>
</body>

</html>